/*.notfound {*/
/*    font-size: 12px;*/
/*    text-transform: uppercase;*/
/*    color: #898e91;*/
/*     width: 50%;*/
/*    margin: 0 auto;*/
/*}*/
/*.notfound input[type="text"], .question textarea {*/
/*    display: block;*/
/*    width: 100%;*/
/*    box-sizing: border-box;*/
/*    border-radius: 0;*/
/*    border: 1px solid #e1e2e3;*/
/*    background: #fff;*/
/*    color: #272634;*/
/*    padding: 5px;*/
/*    margin-top: 4px;*/
/*    margin-bottom: 16px;*/
/*}*/
/*.notfound input[type="text"] {*/
/*    height: 40px;*/
/*}*/

/*.notfound-title {*/
/*    font-size: 18px;*/
/*    margin-bottom: 14px;*/
/*}*/

/*.notfound .help-block.form-error {*/
/*  display:none;*/
/*}*/

/*.notfound .red-button {*/
/*  margin-left: 0 !important;*/
/*}*/